Subject: Re: 25.0.50; Questionable call to getrlimit in handle_sigsegv

From: Paul Eggert <[email-masked]>
Date: Thu, 16 Jul 2015 07:38:18 -0700

Thanks, Ken and Eli, for the quick responses.  I've installed the patch as 
master commit a5522abbca2235771384949dfa87c8efc68831b2 and am closing the bug.